summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'virtual/perl-CPAN-Meta-Requirements/perl-CPAN-Meta-Requirements-2.125.0-r2.ebuild')
-rw-r--r--virtual/perl-CPAN-Meta-Requirements/perl-CPAN-Meta-Requirements-2.125.0-r2.ebuild21
1 files changed, 21 insertions, 0 deletions
diff --git a/virtual/perl-CPAN-Meta-Requirements/perl-CPAN-Meta-Requirements-2.125.0-r2.ebuild b/virtual/perl-CPAN-Meta-Requirements/perl-CPAN-Meta-Requirements-2.125.0-r2.ebuild
new file mode 100644
index 00000000000..55076aa5757
--- /dev/null
+++ b/virtual/perl-CPAN-Meta-Requirements/perl-CPAN-Meta-Requirements-2.125.0-r2.ebuild
@@ -0,0 +1,21 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+DESCRIPTION="Virtual for ${PN#perl-}"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="alpha amd64 arm arm64 hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~x64-freebsd ~x86-freebsd ~x86-interix ~amd64-linux ~arm-linux ~ia64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
+IUSE=""
+
+RDEPEND="
+ || ( =dev-lang/perl-5.20* ~perl-core/${PN#perl-}-${PV} )
+ dev-lang/perl:=
+ !<perl-core/${PN#perl-}-${PV}
+ !>perl-core/${PN#perl-}-${PV}-r999
+"